Page MenuHomePhabricator

Requesting temporary lift of IP cap for Johannesburg Event on 2018-10-27
Closed, ResolvedPublic

Description

The event time frame:

  • Date: 27 October 2018
  • Start time: 09h00 am GMT+2
  • End time: 18h00 pm GMT+2

The IPs to allow:

  • 197.157.93.50

The expected number of people to attend the event:

  • 110

The list of wikis you wish to allow account creation on:

  1. English Wikipedia (en)
  2. Afrikaans Wikipedia (af)
  3. Nothern Sotho Wikipedia (nso)
  4. Xitsonga Wikipedia (ts)
  5. Seswati Wikipedia (ss)
  6. Sesotho Wikipedia (st)
  7. Setswana Wikipedia (tn)
  8. Tshivenda Wikipedia (ve)
  9. Isixhosa Wikipedia (xh)
  10. Isizulu Wikipedia (zu)

Link:
A link to the Wiki page discussing the event or, if there is no such page, a link to your user page on your primary wiki.

Event Timeline

Thuvack updated the task description. (Show Details)
Aklapper renamed this task from Requesting temporary lift of IP cap for Johannesburg Event to Requesting temporary lift of IP cap for Johannesburg Event on 2018-10-27.Oct 23 2018, 3:29 PM
Kizule triaged this task as Medium priority.Oct 23 2018, 4:21 PM

Change 469261 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] New throttle rule for Johannesburg Event on 2018-10-27

https://gerrit.wikimedia.org/r/469261

Urbanecm moved this task from Backlog to GCI on the User-Urbanecm board.
Urbanecm added a subscriber: Urbanecm.

IP address has been added

@Thuvack IP address is not correct. 192.168.xx.x is for localhost. We need public IP address.

Technical correction: 192.168.x.x is private IP address, not localhost. Anyway, it is not usable. Please visit https://www.whatismyip.com/ and use this IP address.

Technical correction: 192.168.x.x is private IP address, not localhost. Anyway, it is not usable. Please visit https://www.whatismyip.com/ and use this IP address.

Yes, I thinked on that.

Updated IP address to: 197.157.93.50

Updated IP address to: 197.157.93.50

Thanks, scheduled for tomorrow European Mid-Day SWAT between 11:00 and 12:00 UTC.

Change 469261 merged by jenkins-bot:
[operations/mediawiki-config@master] New throttle rule for Johannesburg Event on 2018-10-27

https://gerrit.wikimedia.org/r/469261

Mentioned in SAL (#wikimedia-operations) [2018-10-25T11:17:28Z] <zfilipin@deploy1001> Synchronized wmf-config/throttle.php: SWAT: [[gerrit:469261|New throttle rule for Johannesburg Event on 2018-10-27 (T207742)]] (duration: 00m 55s)

Kizule moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Patch merged, closing as resolved.